/* No comment provided by engineer. */
"Cancel" = "取消";

/* undo */
"Copy Layer" = "複製圖層";

/* layer panel layer as masters */
"Do you really want to use this layer as master?" = "您確定要以此圖層為主版嗎？";

/* Title of 'Layers' panel */
"Layers" = "圖層";

/* No comment provided by engineer. */
"OK" = "好";

/* filter error message */
"Please define axes in Font Info > Font" = "請在 字型資訊 > 字型 定義變化軸";

